@font-face {
  font-family: 'mapotic';
  src:
    url('mapotic.woff2?druqdx') format('woff2'),
    url('mapotic.ttf?druqdx') format('truetype'),
    url('mapotic.woff?druqdx') format('woff'),
    url('mapotic.svg?druqdx#mapotic') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="im-"], [class*=" im-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'mapotic' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.im-clipboard-text:before {
  content: "\e900";
}
.im-mountain-1:before {
  content: "\e91d";
}
.im-forebode:before {
  content: "\e985";
}
.im-pig:before {
  content: "\e99c";
}
.im-rabbit-facing-right:before {
  content: "\e965";
}
.im-cat-facing-right:before {
  content: "\e939";
}
.im-duck-facing-right:before {
  content: "\e940";
}
.im-dog-facing-right:before {
  content: "\e93e";
}
.im-pig-facing-right:before {
  content: "\e964";
}
.im-horse-facing-right:before {
  content: "\e95b";
}
.im-deer-facing-right:before {
  content: "\e93d";
}
.im-ram-facing-right:before {
  content: "\e967";
}
.im-kangaroo-looking-right:before {
  content: "\e95d";
}
.im-bear-facing-right:before {
  content: "\e930";
}
.im-sheep-looking-right:before {
  content: "\e96c";
}
.im-lion-facing-right:before {
  content: "\e95e";
}
.im-gorilla-facing-right:before {
  content: "\e94c";
}
.im-dromedary-facing-right:before {
  content: "\e93f";
}
.im-giraffe-facing-right:before {
  content: "\e944";
}
.im-animals-1:before {
  content: "\e90f";
}
.im-elephant-facing-right:before {
  content: "\e941";
}
.im-animals-2:before {
  content: "\e910";
}
.im-animals:before {
  content: "\e911";
}
.im-cow-silhouette:before {
  content: "\e912";
}
.im-affect:before {
  content: "\e970";
}
.im-believe:before {
  content: "\e973";
}
.im-creep:before {
  content: "\ea9f";
}
.im-disguise:before {
  content: "\e97d";
}
.im-exterminate:before {
  content: "\eacf";
}
.im-fail:before {
  content: "\ead1";
}
.im-pull:before {
  content: "\eb07";
}
.im-purr:before {
  content: "\eb08";
}
.im-swim:before {
  content: "\eb1b";
}
.im-hedgehog:before {
  content: "\ea74";
}
.im-aquarium-octopus:before {
  content: "\e92f";
}
.im-beaver-facing-right:before {
  content: "\e931";
}
.im-big-bug:before {
  content: "\e932";
}
.im-big-fish:before {
  content: "\e933";
}
.im-big-owl:before {
  content: "\e934";
}
.im-big-toucan:before {
  content: "\e935";
}
.im-bird-facing-right:before {
  content: "\e937";
}
.im-bull-facing-right:before {
  content: "\e938";
}
.im-cougar:before {
  content: "\e93a";
}
.im-coyote-facing-right:before {
  content: "\e93b";
}
.im-crocodile-facing-right:before {
  content: "\e93c";
}
.im-fox-sitting:before {
  content: "\e942";
}
.im-frog-facing-right:before {
  content: "\e943";
}
.im-hamster-facing-right:before {
  content: "\e94d";
}
.im-hippopotamus-looking-right:before {
  content: "\e955";
}
.im-chicken-looking-right:before {
  content: "\e95c";
}
.im-lizard-facing-right:before {
  content: "\e95f";
}
.im-monkey-facing-right:before {
  content: "\e960";
}
.im-ostrich-facing-right:before {
  content: "\e961";
}
.im-otter-facing-right:before {
  content: "\e962";
}
.im-penguin-facing-right:before {
  content: "\e963";
}
.im-raccoon-facing-right:before {
  content: "\e966";
}
.im-rat-looking-right:before {
  content: "\e968";
}
.im-rhinoceros-facing-right:before {
  content: "\e969";
}
.im-seahorse-facing-right:before {
  content: "\e96a";
}
.im-shark-facing-right:before {
  content: "\e96b";
}
.im-shrimp-facing-right:before {
  content: "\e96d";
}
.im-snail-facing-right:before {
  content: "\e96e";
}
.im-snake-facing-right:before {
  content: "\e96f";
}
.im-squirrel-facing-right:before {
  content: "\e97e";
}
.im-caterpillar:before {
  content: "\e9ec";
}
.im-swan-facing-right:before {
  content: "\e982";
}
.im-turkey-facing-right:before {
  content: "\e993";
}
.im-turtle-facing-right:before {
  content: "\e994";
}
.im-whale-facing-right:before {
  content: "\e995";
}
.im-close:before {
  content: "\ea7d";
}
.im-close2:before {
  content: "\ea7e";
}
.im-find:before {
  content: "\eadc";
}
.im-compass6:before {
  content: "\ec49";
}
.im-navigate:before {
  content: "\eafb";
}
.im-flag:before {
  content: "\eadf";
}
.im-decide:before {
  content: "\e97a";
}
.im-drive2:before {
  content: "\e97f";
}
.im-invade:before {
  content: "\eaed";
}
.im-fly:before {
  content: "\e984";
}
.im-fold:before {
  content: "\eae3";
}
.im-discover:before {
  content: "\eabd";
}
.im-float:before {
  content: "\eae2";
}
.im-father:before {
  content: "\ead9";
}
.im-travel:before {
  content: "\eb1d";
}
.im-study:before {
  content: "\eb1a";
}
.im-merge:before {
  content: "\eaf4";
}
.im-sip:before {
  content: "\e98c";
}
.im-curdle:before {
  content: "\e979";
}
.im-eat:before {
  content: "\e980";
}
.im-agitate:before {
  content: "\ea76";
}
.im-bake:before {
  content: "\e971";
}
.im-crave:before {
  content: "\ea9c";
}
.im-encourage:before {
  content: "\eac7";
}
.im-feed:before {
  content: "\eada";
}
.im-flake:before {
  content: "\e981";
}
.im-indulge:before {
  content: "\eaea";
}
.im-melt2:before {
  content: "\e989";
}
.im-share:before {
  content: "\eb11";
}
.im-cool:before {
  content: "\ea85";
}
.im-record:before {
  content: "\eb0a";
}
.im-sing:before {
  content: "\eb14";
}
.im-strum2:before {
  content: "\e98d";
}
.im-operate:before {
  content: "\eafc";
}
.im-mute:before {
  content: "\eafa";
}
.im-bloom:before {
  content: "\e975";
}
.im-fall:before {
  content: "\ead3";
}
.im-collaborate:before {
  content: "\e978";
}
.im-glow:before {
  content: "\eae4";
}
.im-heat:before {
  content: "\eae8";
}
.im-dazzle:before {
  content: "\eab3";
}
.im-thermometer-half2:before {
  content: "\ec57";
}
.im-wind-turbine2:before {
  content: "\ec5f";
}
.im-clouds2:before {
  content: "\ebf5";
}
.im-hallucinate:before {
  content: "\eae7";
}
.im-snow:before {
  content: "\eb16";
}
.im-sunglasses2:before {
  content: "\ec19";
}
.im-guide:before {
  content: "\eae6";
}
.im-join:before {
  content: "\eaef";
}
.im-mill:before {
  content: "\eaf5";
}
.im-contain:before {
  content: "\ea7f";
}
.im-birth:before {
  content: "\ea7c";
}
.im-agree:before {
  content: "\ea77";
}
.im-groom:before {
  content: "\eae5";
}
.im-teach:before {
  content: "\eb1c";
}
.im-sleep:before {
  content: "\eb15";
}
.im-know:before {
  content: "\e987";
}
.im-pray:before {
  content: "\eb06";
}
.im-destroy:before {
  content: "\eabb";
}
.im-kill:before {
  content: "\e986";
}
.im-scare:before {
  content: "\e98b";
}
.im-die:before {
  content: "\e97b";
}
.im-climb:before {
  content: "\e976";
}
.im-receive:before {
  content: "\eb09";
}
.im-fill:before {
  content: "\eadb";
}
.im-light:before {
  content: "\eaf0";
}
.im-battle:before {
  content: "\e972";
}
.im-send:before {
  content: "\eb0e";
}
.im-roll:before {
  content: "\eb0b";
}
.im-pin:before {
  content: "\eb02";
}
.im-key4:before {
  content: "\eb45";
}
.im-key6:before {
  content: "\eb47";
}
.im-flip:before {
  content: "\e983";
}
.im-middle-finger:before {
  content: "\ece4";
}
.im-rock-n-roll:before {
  content: "\ece6";
}
.im-high-five2:before {
  content: "\ece9";
}
.im-thumb-up2:before {
  content: "\eceb";
}
.im-thumb-down:before {
  content: "\ecec";
}
.im-thumb-down4:before {
  content: "\ecf1";
}
.im-two-fingers:before {
  content: "\e998";
}
.im-two-fingers2:before {
  content: "\e999";
}
.im-three-fingers-double-tap:before {
  content: "\e9a2";
}
.im-extinguish:before {
  content: "\e9a8";
}
.im-contribute:before {
  content: "\ea81";
}
.im-test-tube:before {
  content: "\e9f3";
}
.im-solve:before {
  content: "\eb18";
}
.im-noun_Chapel_2007606-1:before {
  content: "\eb36";
}
.im-iron2:before {
  content: "\eaee";
}
.im-cook:before {
  content: "\e9a5";
}
.im-pacify:before {
  content: "\eafd";
}
.im-cut:before {
  content: "\e9a6";
}
.im-inject:before {
  content: "\eaec";
}
.im-draw:before {
  content: "\eac1";
}
.im-tool-2:before {
  content: "\e9f4";
}
.im-paint:before {
  content: "\eb01";
}
.im-tool-1:before {
  content: "\e9f5";
}
.im-tool:before {
  content: "\e9f6";
}
.im-mine:before {
  content: "\eaf6";
}
.im-tool-3:before {
  content: "\eaa9";
}
.im-fix:before {
  content: "\eade";
}
.im-rule:before {
  content: "\eb12";
}
.im-theatre-stage:before {
  content: "\e9b8";
}
.im-strain:before {
  content: "\eb19";
}
.im-iron:before {
  content: "\eaab";
}
.im-enlarge:before {
  content: "\eac9";
}
.im-drill:before {
  content: "\eac3";
}
.im-sew:before {
  content: "\eb13";
}
.im-shoot:before {
  content: "\eb1f";
}
.im-shave:before {
  content: "\eb20";
}
.im-medicate:before {
  content: "\eaf2";
}
.im-examine:before {
  content: "\eacb";
}
.im-influence:before {
  content: "\eaeb";
}
.im-warm:before {
  content: "\eb21";
}
.im-explore:before {
  content: "\e9a7";
}
.im-gamepad:before {
  content: "\e9c5";
}
.im-wear:before {
  content: "\e990";
}
.im-coat:before {
  content: "\eaaf";
}
.im-sock:before {
  content: "\eab0";
}
.im-imagine:before {
  content: "\eaf3";
}
.im-bodysuit:before {
  content: "\eab2";
}
.im-shirt:before {
  content: "\eb37";
}
.im-jean:before {
  content: "\eb38";
}
.im-belt:before {
  content: "\eb39";
}
.im-tie:before {
  content: "\eb3a";
}
.im-shoe:before {
  content: "\eb3b";
}
.im-casual-t-shirt:before {
  content: "\eb3c";
}
.im-dance:before {
  content: "\eab1";
}
.im-experience:before {
  content: "\eacd";
}
.im-shovel:before {
  content: "\eb3d";
}
.im-massage:before {
  content: "\eb3e";
}
.im-farmer:before {
  content: "\e9b9";
}
.im-line-chart:before {
  content: "\eb3f";
}
.im-box3:before {
  content: "\eb66";
}
.im-box5:before {
  content: "\eb68";
}
.im-facebook-app-symbol-1:before {
  content: "\eb40";
}
.im-instagram-1:before {
  content: "\eb41";
}
.im-linkedin-1:before {
  content: "\eb42";
}
.im-pinterest-1:before {
  content: "\eb43";
}
.im-telegram-1:before {
  content: "\eb44";
}
.im-tik-tok-1:before {
  content: "\eb49";
}
.im-twitter-1:before {
  content: "\eb4a";
}
.im-whatsapp-1:before {
  content: "\eb4c";
}
.im-youtube-1:before {
  content: "\eb4e";
}
.im-trophy5:before {
  content: "\eb87";
}
.im-medal4:before {
  content: "\eb8b";
}
.im-soccer-ball2:before {
  content: "\eb75";
}
.im-tennis-ball4:before {
  content: "\eb81";
}
.im-volleyball2:before {
  content: "\eb95";
}
.im-basketball4:before {
  content: "\eb7d";
}
.im-football4:before {
  content: "\eb7b";
}
.im-ping:before {
  content: "\eb04";
}
.im-fight:before {
  content: "\e9cf";
}
.im-clone2:before {
  content: "\ea18";
}
.im-baseball-set2:before {
  content: "\eb7f";
}
.im-tennis-racket2:before {
  content: "\eb8f";
}
.im-soccer-court2:before {
  content: "\eb77";
}
.im-hockey-stick2:before {
  content: "\eb9b";
}
.im-hockey-sticks2:before {
  content: "\eb9d";
}
.im-golf2:before {
  content: "\eba1";
}
.im-clipboard-move2:before {
  content: "\eba5";
}
.im-award2:before {
  content: "\eba7";
}
.im-boxing-glove2:before {
  content: "\ebb3";
}
.im-whistle2:before {
  content: "\ebb5";
}
.im-checkered-flag2:before {
  content: "\ebb9";
}
.im-target-arrow2:before {
  content: "\ebbb";
}
.im-target4:before {
  content: "\ebbd";
}
.im-bowling-pins2:before {
  content: "\ebc3";
}
.im-bowling-pin-ball2:before {
  content: "\ebc5";
}
.im-diving-goggles2:before {
  content: "\ebc7";
}
.im-soccer-shoe2:before {
  content: "\ebcb";
}
.im-ice-skate2:before {
  content: "\ebcd";
}
.im-stop-watch2:before {
  content: "\eb97";
}
.im-stop-watch4:before {
  content: "\eb99";
}
.im-lock4:before {
  content: "\eb4b";
}
.im-lock-open2:before {
  content: "\eb4d";
}
.im-pen3:before {
  content: "\eb62";
}
.im-pen-angled2:before {
  content: "\eb64";
}
.im-clipboard-text2:before {
  content: "\ea3e";
}
.im-clipboard-download:before {
  content: "\ea3f";
}
.im-divide:before {
  content: "\eabf";
}
.im-certificate2:before {
  content: "\ea4b";
}
.im-clock-o:before {
  content: "\f01a";
}
.im-envelope-o:before {
  content: "\f004";
}
.im-dollar2:before {
  content: "\f156";
}
.im-map-signs2:before {
  content: "\f279";
}
.im-cutlery:before {
  content: "\f0f5";
}
.im-bed:before {
  content: "\f236";
}
.im-hotel:before {
  content: "\f236";
}
.im-wifi:before {
  content: "\f1eb";
}
.im-tree:before {
  content: "\f1bb";
}
.im-shopping-cart:before {
  content: "\f07a";
}
.im-wheelchair:before {
  content: "\f193";
}
.im-automobile:before {
  content: "\f1b9";
}
.im-car:before {
  content: "\f1b9";
}
.im-bug2:before {
  content: "\f188";
}
.im-paw:before {
  content: "\f1b0";
}
.im-qq:before {
  content: "\f1d6";
}
.im-map-marker:before {
  content: "\f04c";
}
.im-phone-square:before {
  content: "\f09c";
}
.im-volume-control-phone:before {
  content: "\f2a0";
}
.im-phone:before {
  content: "\f099";
}
.im-envelope:before {
  content: "\f0e0";
}
.im-envelope-o2:before {
  content: "\f00c";
}
.im-map-o:before {
  content: "\f278";
}
.im-compass:before {
  content: "\f14e";
}
.im-map-signs:before {
  content: "\f277";
}
.im-wifi2:before {
  content: "\f1ec";
}
.im-feed3:before {
  content: "\f0a1";
}
.im-rss2:before {
  content: "\f0a1";
}
.im-rss-square:before {
  content: "\f143";
}
.im-bluetooth-b:before {
  content: "\f294";
}
.im-image:before {
  content: "\f04a";
}
.im-photo:before {
  content: "\f04a";
}
.im-picture-o:before {
  content: "\f04a";
}
.im-camera-retro:before {
  content: "\f083";
}
.im-globe2:before {
  content: "\f0ac";
}
.im-bicycle:before {
  content: "\f206";
}
.im-motorcycle:before {
  content: "\f21c";
}
.im-automobile2:before {
  content: "\f1ba";
}
.im-car2:before {
  content: "\f1ba";
}
.im-truck:before {
  content: "\f0d5";
}
.im-ambulance:before {
  content: "\f0f9";
}
.im-bus:before {
  content: "\f207";
}
.im-subway:before {
  content: "\f239";
}
.im-paper-plane-o:before {
  content: "\f1d9";
}
.im-send-o:before {
  content: "\f1d9";
}
.im-drone:before {
  content: "\e991";
}
.im-drone-1:before {
  content: "\e992";
}
.im-drone-12:before {
  content: "\e997";
}
.im-fighter-jet:before {
  content: "\f0fb";
}
.im-plane:before {
  content: "\f072";
}
.im-space-shuttle:before {
  content: "\f197";
}
.im-rocket2:before {
  content: "\f135";
}
.im-anchor:before {
  content: "\f13d";
}
.im-ship:before {
  content: "\f21a";
}
.im-suitcase:before {
  content: "\f0f2";
}
.im-dashboard2:before {
  content: "\f0e4";
}
.im-tachometer:before {
  content: "\f0e4";
}
.im-comments:before {
  content: "\f086";
}
.im-comment2:before {
  content: "\f076";
}
.im-comment-o:before {
  content: "\f0e5";
}
.im-comments-o:before {
  content: "\f0e6";
}
.im-print:before {
  content: "\f03c";
}
.im-edit:before {
  content: "\f051";
}
.im-pencil-square-o:before {
  content: "\f051";
}
.im-tty:before {
  content: "\f1e4";
}
.im-fax:before {
  content: "\f1ac";
}
.im-openid:before {
  content: "\f19b";
}
.im-cutlery2:before {
  content: "\f0f6";
}
.im-spoon:before {
  content: "\f1b1";
}
.im-lemon-o:before {
  content: "\f098";
}
.im-beer2:before {
  content: "\f0fc";
}
.im-coffee:before {
  content: "\f0f4";
}
.im-glass:before {
  content: "\f001";
}
.im-birthday-cake:before {
  content: "\f1fd";
}
.im-music:before {
  content: "\f002";
}
.im-camera:before {
  content: "\f03d";
}
.im-file-image-o:before {
  content: "\f1c5";
}
.im-file-photo-o:before {
  content: "\f1c5";
}
.im-file-picture-o:before {
  content: "\f1c5";
}
.im-file-movie-o:before {
  content: "\f1c8";
}
.im-file-video-o:before {
  content: "\f1c8";
}
.im-video-camera:before {
  content: "\f044";
}
.im-film:before {
  content: "\f008";
}
.im-simplybuilt:before {
  content: "\f215";
}
.im-paint-brush:before {
  content: "\f1fc";
}
.im-bell-o:before {
  content: "\f0a4";
}
.im-bell:before {
  content: "\f0f3";
}
.im-group:before {
  content: "\f0c1";
}
.im-users:before {
  content: "\f0c1";
}
.im-headphones:before {
  content: "\f028";
}
.im-volume-off:before {
  content: "\f029";
}
.im-volume-down:before {
  content: "\f02f";
}
.im-volume-up:before {
  content: "\f031";
}
.im-bullhorn:before {
  content: "\f0a3";
}
.im-leaf:before {
  content: "\f06c";
}
.im-tree2:before {
  content: "\f1bc";
}
.im-pagelines:before {
  content: "\f18c";
}
.im-fire:before {
  content: "\f06d";
}
.im-cloud:before {
  content: "\f0c2";
}
.im-tint:before {
  content: "\f050";
}
.im-umbrella:before {
  content: "\f0e9";
}
.im-leanpub:before {
  content: "\f212";
}
.im-industry:before {
  content: "\f275";
}
.im-bank:before {
  content: "\f19c";
}
.im-institution:before {
  content: "\f19c";
}
.im-university:before {
  content: "\f19c";
}
.im-building-o:before {
  content: "\f0f7";
}
.im-building:before {
  content: "\f1ad";
}
.im-h-square:before {
  content: "\f0fd";
}
.im-sun-o:before {
  content: "\f185";
}
.im-moon-o:before {
  content: "\f186";
}
.im-toilet:before {
  content: "\e9ab";
}
.im-bed2:before {
  content: "\f237";
}
.im-hotel2:before {
  content: "\f237";
}
.im-stroller:before {
  content: "\ea39";
}
.im-mother-and-baby:before {
  content: "\ea38";
}
.im-baby-on-stroller-side-view-silhouette:before {
  content: "\ea37";
}
.im-wheelchair2:before {
  content: "\f194";
}
.im-blind:before {
  content: "\f29d";
}
.im-female:before {
  content: "\f182";
}
.im-male:before {
  content: "\f183";
}
.im-child:before {
  content: "\f1ae";
}
.im-people2:before {
  content: "\e945";
}
.im-street-view:before {
  content: "\f21d";
}
.im-mother-and-child-with-balloons:before {
  content: "\e946";
}
.im-park:before {
  content: "\e959";
}
.im-playground:before {
  content: "\e9eb";
}
.im-exercise2:before {
  content: "\e956";
}
.im-campfire:before {
  content: "\e9e3";
}
.im-lotus-position:before {
  content: "\ea16";
}
.im-exercise-1:before {
  content: "\e957";
}
.im-user-secret:before {
  content: "\f21b";
}
.im-mustache:before {
  content: "\e9e0";
}
.im-sauna:before {
  content: "\ea28";
}
.im-screwdriver-and-wrench-crossed:before {
  content: "\ea43";
}
.im-settings-work-tool:before {
  content: "\ea42";
}
.im-shower:before {
  content: "\e901";
}
.im-history2:before {
  content: "\f1da";
}
.im-clock-o2:before {
  content: "\f022";
}
.im-hourglass2:before {
  content: "\f254";
}
.im-graduation-cap:before {
  content: "\f19d";
}
.im-mortar-board2:before {
  content: "\f19d";
}
.im-female-graduate-student:before {
  content: "\e9f9";
}
.im-bible:before {
  content: "\e9e2";
}
.im-tombstone:before {
  content: "\ea68";
}
.im-coffin:before {
  content: "\e9c0";
}
.im-dust-bin:before {
  content: "\e9d5";
}
.im-nuclear-waste:before {
  content: "\e9d6";
}
.im-recycling-bin-with-wheels:before {
  content: "\e9d7";
}
.im-no-smoking-sign:before {
  content: "\e9fb";
}
.im-cigarette:before {
  content: "\e9fc";
}
.im-technology:before {
  content: "\e9c8";
}
.im-human-skull:before {
  content: "\e9c9";
}
.im-halloween-ghost:before {
  content: "\e9ca";
}
.im-creepy-ghost:before {
  content: "\e9cb";
}
.im-snowman-with-hat:before {
  content: "\e9cc";
}
.im-picket-fence:before {
  content: "\ea36";
}
.im-thumb-tack:before {
  content: "\f092";
}
.im-lightbulb-o:before {
  content: "\f0eb";
}
.im-key2:before {
  content: "\f084";
}
.im-thumbs-o-up:before {
  content: "\f087";
}
.im-thumbs-o-down:before {
  content: "\f08f";
}
.im-hand-grab-o:before {
  content: "\f255";
}
.im-hand-rock-o:before {
  content: "\f255";
}
.im-hand-paper-o:before {
  content: "\f256";
}
.im-hand-stop-o:before {
  content: "\f256";
}
.im-hand-scissors-o:before {
  content: "\f257";
}
.im-hand-pointer-o:before {
  content: "\f25a";
}
.im-hand-peace-o:before {
  content: "\f25b";
}
.im-sign-language:before {
  content: "\f2a7";
}
.im-signing:before {
  content: "\f2a7";
}
.im-hand-spock-o:before {
  content: "\f259";
}
.im-hand-lizard-o:before {
  content: "\f258";
}
.im-thumbs-down:before {
  content: "\f165";
}
.im-thumbs-up:before {
  content: "\f164";
}
.im-angellist:before {
  content: "\f209";
}
.im-gavel:before {
  content: "\f0e3";
}
.im-legal:before {
  content: "\f0e3";
}
.im-plus-square:before {
  content: "\f0fe";
}
.im-fire-extinguisher:before {
  content: "\f134";
}
.im-mars:before {
  content: "\f222";
}
.im-venus:before {
  content: "\f221";
}
.im-venus-mars:before {
  content: "\f228";
}
.im-heartbeat:before {
  content: "\f21e";
}
.im-gittip:before {
  content: "\f184";
}
.im-gratipay:before {
  content: "\f184";
}
.im-shopping-cart2:before {
  content: "\f07b";
}
.im-shopping-basket:before {
  content: "\f291";
}
.im-shopping-bag:before {
  content: "\f290";
}
.im-money:before {
  content: "\f0d6";
}
.im-cc-diners-club:before {
  content: "\f24c";
}
.im-credit-card-alt:before {
  content: "\f283";
}
.im-credit-card2:before {
  content: "\f0a0";
}
.im-ticket:before {
  content: "\f145";
}
.im-gift2:before {
  content: "\f06b";
}
.im-flask:before {
  content: "\f0c3";
}
.im-book2:before {
  content: "\f03a";
}
.im-cut2:before {
  content: "\f0c8";
}
.im-scissors:before {
  content: "\f0c8";
}
.im-stethoscope:before {
  content: "\f0f1";
}
.im-binoculars:before {
  content: "\f1e5";
}
.im-briefcase2:before {
  content: "\f0b1";
}
.im-medkit:before {
  content: "\f0fa";
}
.im-keyboard-o:before {
  content: "\f11c";
}
.im-gamepad2:before {
  content: "\f11b";
}
.im-plug2:before {
  content: "\f1e6";
}
.im-user-md:before {
  content: "\f0f0";
}
.im-archive:before {
  content: "\f18b";
}
.im-newspaper-o:before {
  content: "\f1ea";
}
.im-calculator:before {
  content: "\f1ed";
}
.im-diamond:before {
  content: "\f219";
}
.im-life-bouy:before {
  content: "\f1cd";
}
.im-life-buoy:before {
  content: "\f1cd";
}
.im-life-ring:before {
  content: "\f1cd";
}
.im-life-saver:before {
  content: "\f1cd";
}
.im-support:before {
  content: "\f1cd";
}
.im-futbol-o:before {
  content: "\f1e3";
}
.im-soccer-ball-o:before {
  content: "\f1e3";
}
.im-people-3:before {
  content: "\e9bc";
}
.im-sports-4:before {
  content: "\e9bf";
}
.im-man2:before {
  content: "\e9c6";
}
.im-transport-1:before {
  content: "\e9c7";
}
.im-dancer:before {
  content: "\e9d3";
}
.im-skiing-silhouette:before {
  content: "\eb4f";
}
.im-person-riding-on-sleigh:before {
  content: "\eb50";
}
.im-snowboarding:before {
  content: "\eb51";
}
.im-snow-motorbike:before {
  content: "\eb52";
}
.im-skier-skiing:before {
  content: "\eb53";
}
.im-skiing-stickman:before {
  content: "\eb54";
}
.im-ski:before {
  content: "\eb55";
}
.im-swing:before {
  content: "\eb56";
}
.im-discobolus:before {
  content: "\eb57";
}
.im-skating-silhouette:before {
  content: "\eb58";
}
.im-exercise:before {
  content: "\eb59";
}
.im-game:before {
  content: "\eb5a";
}
.im-people-1:before {
  content: "\eb5b";
}
.im-people-2:before {
  content: "\eb5c";
}
.im-people-4:before {
  content: "\eb5d";
}
.im-people:before {
  content: "\eb5e";
}
.im-people-5:before {
  content: "\eb5f";
}
.im-people-6:before {
  content: "\eb60";
}
.im-sport:before {
  content: "\eb61";
}
.im-sports-3:before {
  content: "\eb63";
}
.im-sports-1:before {
  content: "\eb65";
}
.im-climbing-silhouette:before {
  content: "\eb67";
}
.im-sports-2:before {
  content: "\eb69";
}
.im-sport2:before {
  content: "\eb6a";
}
.im-sports:before {
  content: "\eb6b";
}
.im-mountain:before {
  content: "\eb6c";
}
.im-trophy:before {
  content: "\f095";
}
.im-football-medal-hanging-of-a-ribbon-in-black-shaped:before {
  content: "\eb6d";
}
.im-medal:before {
  content: "\eb6e";
}
.im-ice-skate:before {
  content: "\eb6f";
}
.im-play-circle-o:before {
  content: "\f021";
}
.im-eur:before {
  content: "\f153";
}
.im-euro:before {
  content: "\f153";
}
.im-dollar:before {
  content: "\f155";
}
.im-usd:before {
  content: "\f155";
}
.im-bitcoin:before {
  content: "\f15a";
}
.im-btc:before {
  content: "\f15a";
}
.im-percent:before {
  content: "\f295";
}
.im-at:before {
  content: "\eb70";
}
.im-question2:before {
  content: "\f128";
}
.im-exclamation:before {
  content: "\f12a";
}
.im-lock2:before {
  content: "\f026";
}
.im-pencil2:before {
  content: "\f04b";
}
.im-map-pin:before {
  content: "\f276";
}
.im-paperclip:before {
  content: "\f0c9";
}
.im-star-o:before {
  content: "\f006";
}
.im-star-half-empty:before {
  content: "\f123";
}
.im-star-half-full:before {
  content: "\f123";
}
.im-star-half-o:before {
  content: "\f123";
}
.im-flag2:before {
  content: "\f027";
}
.im-fa:before {
  content: "\f2b4";
}
.im-font-awesome:before {
  content: "\f2b4";
}
.im-flag-o:before {
  content: "\f11d";
}
.im-flag-checkered:before {
  content: "\f11e";
}
.im-arrow-circle-o-down:before {
  content: "\f01d";
}
.im-arrow-circle-o-up:before {
  content: "\f01e";
}
.im-refresh:before {
  content: "\f024";
}
.im-random:before {
  content: "\f074";
}
.im-codiepie:before {
  content: "\f284";
}
.im-list-alt:before {
  content: "\f025";
}
.im-calendar-o:before {
  content: "\f133";
}
.im-calendar2:before {
  content: "\f073";
}
.im-eye2:before {
  content: "\f06f";
}
.im-eye-slash:before {
  content: "\f070";
}
.im-location-arrow:before {
  content: "\f124";
}
.im-download:before {
  content: "\f01c";
}
.im-upload:before {
  content: "\f097";
}
.im-inbox:before {
  content: "\f020";
}
.im-qrcode:before {
  content: "\f032";
}
.im-barcode:before {
  content: "\f036";
}
.im-tag2:before {
  content: "\f038";
}
.im-magnet:before {
  content: "\f078";
}
.im-heart-o:before {
  content: "\f08e";
}
.im-certificate:before {
  content: "\f0a5";
}
.im-floppy-o:before {
  content: "\f0cb";
}
.im-save:before {
  content: "\f0cb";
}
.im-magic:before {
  content: "\f0d0";
}
.im-square:before {
  content: "\f0cc";
}
.im-clone:before {
  content: "\f24d";
}
.im-circle-o:before {
  content: "\f10c";
}
.im-circle:before {
  content: "\f111";
}
.im-bullseye:before {
  content: "\f140";
}
.im-circle-thin:before {
  content: "\f1dc";
}
.im-dot-circle-o:before {
  content: "\f192";
}
.im-minus-square:before {
  content: "\f146";
}
.im-stumbleupon:before {
  content: "\f1a4";
}
.im-language:before {
  content: "\f1ab";
}
.im-cube:before {
  content: "\f1b2";
}
.im-cubes:before {
  content: "\f1b3";
}
.im-recycle:before {
  content: "\f1b8";
}
.im-codepen:before {
  content: "\f1cb";
}
.im-tencent-weibo:before {
  content: "\f1d5";
}
.im-area-chart:before {
  content: "\f1fe";
}
.im-balance-scale:before {
  content: "\f24e";
}
.im-get-pocket:before {
  content: "\f265";
}
.im-file-o:before {
  content: "\f016";
}
.im-folder-o:before {
  content: "\f114";
}
.im-database2:before {
  content: "\f1c0";
}
.im-power-off:before {
  content: "\f011";
}
.im-registered:before {
  content: "\f264";
}
.im-expeditedssl:before {
  content: "\f23e";
}
.im-phone2:before {
  content: "\ea3d";
}
.im-earth2:before {
  content: "\eb27";
}
.im-office2:before {
  content: "\eb28";
}
.im-beer:before {
  content: "\f069";
}
.im-library:before {
  content: "\ea3b";
}
.im-squirrel:before {
  content: "\f0b2";
}
.im-bug:before {
  content: "\f091";
}
.im-bug22:before {
  content: "\ea88";
}
.im-location:before {
  content: "\f060";
}
.im-phone3:before {
  content: "\eb2a";
}
.im-phone-hang-up:before {
  content: "\ea49";
}
.im-compass3:before {
  content: "\ea05";
}
.im-compass22:before {
  content: "\ea4f";
}
.im-milestone:before {
  content: "\f075";
}
.im-globe:before {
  content: "\f0b6";
}
.im-sphere:before {
  content: "\eaa5";
}
.im-earth:before {
  content: "\eaa6";
}
.im-newspaper2:before {
  content: "\ea10";
}
.im-pencil22:before {
  content: "\ea13";
}
.im-quill:before {
  content: "\ea14";
}
.im-blog:before {
  content: "\ea17";
}
.im-road2:before {
  content: "\ea9a";
}
.im-truck2:before {
  content: "\ea99";
}
.im-airplane:before {
  content: "\ea98";
}
.im-rocket22:before {
  content: "\ea8e";
}
.im-rocket:before {
  content: "\f033";
}
.im-shield2:before {
  content: "\ea9e";
}
.im-steps:before {
  content: "\f0c7";
}
.im-meter:before {
  content: "\ea8f";
}
.im-dashboard:before {
  content: "\f07d";
}
.im-meter2:before {
  content: "\ea90";
}
.im-steering-wheel:before {
  content: "\ea0c";
}
.im-comment:before {
  content: "\f02b";
}
.im-comment-discussion:before {
  content: "\f04f";
}
.im-device-desktop:before {
  content: "\f27c";
}
.im-printer:before {
  content: "\ea65";
}
.im-radio-tower:before {
  content: "\f030";
}
.im-address-book:before {
  content: "\ea4a";
}
.im-user2:before {
  content: "\ea70";
}
.im-users2:before {
  content: "\ea71";
}
.im-user-check:before {
  content: "\ea72";
}
.im-attachment2:before {
  content: "\eaa8";
}
.im-happy:before {
  content: "\eabe";
}
.im-smile:before {
  content: "\eac0";
}
.im-tongue:before {
  content: "\eac2";
}
.im-sad:before {
  content: "\eac4";
}
.im-wink:before {
  content: "\eac6";
}
.im-grin:before {
  content: "\eac8";
}
.im-cool2:before {
  content: "\eaca";
}
.im-angry:before {
  content: "\eacc";
}
.im-evil:before {
  content: "\eace";
}
.im-shocked:before {
  content: "\ead0";
}
.im-baffled:before {
  content: "\ead2";
}
.im-confused:before {
  content: "\ead5";
}
.im-neutral:before {
  content: "\ead6";
}
.im-hipster:before {
  content: "\ead7";
}
.im-wondering:before {
  content: "\ead8";
}
.im-sleepy:before {
  content: "\eae0";
}
.im-frustrated:before {
  content: "\eae1";
}
.im-crying:before {
  content: "\eaf7";
}
.im-point-down:before {
  content: "\eaf8";
}
.im-point-right:before {
  content: "\eaf9";
}
.im-point-left:before {
  content: "\eafe";
}
.im-shift:before {
  content: "\eb22";
}
.im-mug:before {
  content: "\ea8c";
}
.im-beer3:before {
  content: "\f06a";
}
.im-glass2:before {
  content: "\ea8a";
}
.im-glass22:before {
  content: "\ea8b";
}
.im-music2:before {
  content: "\ea1d";
}
.im-file-media:before {
  content: "\f012";
}
.im-image2:before {
  content: "\ea1b";
}
.im-video-camera2:before {
  content: "\ea1f";
}
.im-device-camera-video:before {
  content: "\f057";
}
.im-telescope:before {
  content: "\f089";
}
.im-paintcan:before {
  content: "\f0d1";
}
.im-dice:before {
  content: "\ea20";
}
.im-spades:before {
  content: "\ea22";
}
.im-clubs:before {
  content: "\ea23";
}
.im-diamonds:before {
  content: "\ea24";
}
.im-headphones2:before {
  content: "\ea1c";
}
.im-bullhorn2:before {
  content: "\ea25";
}
.im-feed2:before {
  content: "\ea27";
}
.im-mic:before {
  content: "\ea34";
}
.im-leaf2:before {
  content: "\ea8d";
}
.im-feather:before {
  content: "\e9aa";
}
.im-flame:before {
  content: "\f0d2";
}
.im-fire2:before {
  content: "\ea92";
}
.im-rainy3:before {
  content: "\e9b2";
}
.im-umbrella2:before {
  content: "\ea0d";
}
.im-snowy5:before {
  content: "\e9ae";
}
.im-weather5:before {
  content: "\e9af";
}
.im-home:before {
  content: "\f08d";
}
.im-lightning4:before {
  content: "\e9ac";
}
.im-snowy4:before {
  content: "\e9b0";
}
.im-rainy4:before {
  content: "\e9ad";
}
.im-windy5:before {
  content: "\e9b1";
}
.im-thermometer:before {
  content: "\e9fe";
}
.im-Celsius:before {
  content: "\ea09";
}
.im-cloud6:before {
  content: "\e9b4";
}
.im-Fahrenheit:before {
  content: "\ea0a";
}
.im-cloud7:before {
  content: "\e9b3";
}
.im-home4:before {
  content: "\ea0e";
}
.im-library2:before {
  content: "\ea3c";
}
.im-office:before {
  content: "\ea0f";
}
.im-none:before {
  content: "\ea08";
}
.im-man-woman:before {
  content: "\eac5";
}
.im-man:before {
  content: "\eab8";
}
.im-woman:before {
  content: "\eaba";
}
.im-person:before {
  content: "\f018";
}
.im-organization:before {
  content: "\f037";
}
.im-gist-secret:before {
  content: "\f08c";
}
.im-clock:before {
  content: "\f046";
}
.im-clock3:before {
  content: "\ea57";
}
.im-clock22:before {
  content: "\ea58";
}
.im-history:before {
  content: "\f07e";
}
.im-alarm2:before {
  content: "\ea5c";
}
.im-history22:before {
  content: "\ea50";
}
.im-hourglass:before {
  content: "\f09e";
}
.im-mortar-board:before {
  content: "\f0d7";
}
.im-pushpin:before {
  content: "\ea4c";
}
.im-light-bulb:before {
  content: "\f000";
}
.im-key22:before {
  content: "\ea7b";
}
.im-key3:before {
  content: "\ea7a";
}
.im-key:before {
  content: "\f049";
}
.im-pacman:before {
  content: "\ea21";
}
.im-heart3:before {
  content: "\eab4";
}
.im-heart-broken:before {
  content: "\eab6";
}
.im-cart:before {
  content: "\ea41";
}
.im-credit-card:before {
  content: "\f045";
}
.im-credit-card22:before {
  content: "\ea44";
}
.im-ticket2:before {
  content: "\ea40";
}
.im-gift22:before {
  content: "\ea89";
}
.im-lab:before {
  content: "\ea93";
}
.im-puzzle:before {
  content: "\f0c0";
}
.im-book3:before {
  content: "\ea35";
}
.im-book:before {
  content: "\f007";
}
.im-books:before {
  content: "\ea3a";
}
.im-podium:before {
  content: "\f0af";
}
.im-hammer2:before {
  content: "\ea91";
}
.im-scissors2:before {
  content: "\eb24";
}
.im-paint-format:before {
  content: "\ea1a";
}
.im-wrench2:before {
  content: "\ea84";
}
.im-hammer:before {
  content: "\ea86";
}
.im-microscope:before {
  content: "\f08a";
}
.im-binoculars2:before {
  content: "\ea79";
}
.im-briefcase:before {
  content: "\f0d3";
}
.im-briefcase22:before {
  content: "\ea97";
}
.im-aid-kit:before {
  content: "\ea87";
}
.im-keyboard2:before {
  content: "\ea66";
}
.im-plug:before {
  content: "\f0d4";
}
.im-power-cord:before {
  content: "\eaa2";
}
.im-user-tie:before {
  content: "\ea73";
}
.im-package:before {
  content: "\f0c4";
}
.im-magnet2:before {
  content: "\ea94";
}
.im-accessibility:before {
  content: "\ea9b";
}
.im-jersey:before {
  content: "\f01b";
}
.im-stopwatch:before {
  content: "\ea64";
}
.im-infinite:before {
  content: "\eb05";
}
.im-dash:before {
  content: "\f0ca";
}
.im-lock:before {
  content: "\f06e";
}
.im-pencil:before {
  content: "\f058";
}
.im-star:before {
  content: "\f02a";
}
.im-search:before {
  content: "\f02e";
}
.im-euro-key-shape:before {
  content: "\ea45";
}
.im-alignment-unalign:before {
  content: "\f08b";
}
.im-bookmark:before {
  content: "\f07c";
}
.im-broadcast:before {
  content: "\f048";
}
.im-podcast:before {
  content: "\ea48";
}
.im-browser:before {
  content: "\f0c5";
}
.im-calendar:before {
  content: "\f068";
}
.im-pulse:before {
  content: "\f096";
}
.im-rss:before {
  content: "\f034";
}
.im-compass2:before {
  content: "\ea4e";
}
.im-drawer2:before {
  content: "\ea6a";
}
.im-eyedropper2:before {
  content: "\ea5e";
}
.im-file-text2:before {
  content: "\ea67";
}
.im-profile:before {
  content: "\ea6b";
}
.im-file-empty:before {
  content: "\ea6f";
}
.im-calculator2:before {
  content: "\ea95";
}
.im-hour-glass:before {
  content: "\ea96";
}
.im-bin:before {
  content: "\ea9d";
}
.im-target:before {
  content: "\eaa0";
}
.im-clipboard2:before {
  content: "\eaa3";
}
.im-bookmark22:before {
  content: "\eaaa";
}
.im-contrast:before {
  content: "\eaad";
}
.im-sun:before {
  content: "\eaac";
}
.im-brightness-contrast:before {
  content: "\eaae";
}
.im-warning2:before {
  content: "\eb00";
}
.im-alert:before {
  content: "\f02d";
}
.im-info2:before {
  content: "\eb23";
}
.im-question:before {
  content: "\f02c";
}
.im-cross:before {
  content: "\eb25";
}
.im-checkmark:before {
  content: "\eb26";
}
.im-command:before {
  content: "\eb29";
}
.im-filter2:before {
  content: "\eb2b";
}
.im-noun_mask_3948588-1:before {
  content: "\eb2c";
}
.im-noun_virus_3661282-1:before {
  content: "\eb2d";
}
.im-noun_virus_3701568-1:before {
  content: "\eb2e";
}
.im-Asset-1:before {
  content: "\eb71";
}
.im-bal:before {
  content: "\e906";
}
.im-wc:before {
  content: "\e90e";
}
.im-Asset-3:before {
  content: "\e902";
}
.im-Asset-31:before {
  content: "\e903";
}
.im-Asset-4:before {
  content: "\e904";
}
.im-Asset-5:before {
  content: "\e905";
}
.im-Asset-6:before {
  content: "\e907";
}
.im-Asset-8:before {
  content: "\e908";
}
.im-Asset-9:before {
  content: "\e909";
}
.im-Asset-10:before {
  content: "\e90a";
}
.im-Asset-11:before {
  content: "\e90b";
}
.im-Asset-12:before {
  content: "\e90c";
}
.im-Asset-14:before {
  content: "\e90d";
}
.im-Asset-28:before {
  content: "\eb72";
}
.im-icon_whale:before {
  content: "\eb73";
}
.im-icon_turtle:before {
  content: "\eb74";
}
.im-icon_alligator:before {
  content: "\eb76";
}
.im-icon_shark:before {
  content: "\eb78";
}
.im-icon_dolphin:before {
  content: "\eb79";
}
.im-icon_seal:before {
  content: "\eb7a";
}
.im-Cherry:before {
  content: "\a3a2";
}
.im-berries:before {
  content: "\a205";
}
.im-apple1:before {
  content: "\a31a";
}
.im-pear:before {
  content: "\a3b8";
}
.im-pear2:before {
  content: "\a277";
}
.im-apricot:before {
  content: "\a13b";
}
.im-blackthorn:before {
  content: "\a0a7";
}
.im-cornel:before {
  content: "\a116";
}
.im-plum:before {
  content: "\a2c9";
}
.im-medlar:before {
  content: "\a0c9";
}
.im-mulberry:before {
  content: "\a162";
}
.im-strawberry:before {
  content: "\a11b";
}
.im-raspberry:before {
  content: "\a349";
}
.im-hawthorn:before {
  content: "\a272";
}
.im-rose:before {
  content: "\a398";
}
.im-sea_buckthorn:before {
  content: "\a1f4";
}
.im-blueberry:before {
  content: "\a477";
}
.im-blank_fruit:before {
  content: "\f00d";
}
.im-herb:before {
  content: "\a324";
}
.im-chestnut:before {
  content: "\a08d";
}
.im-hazelnut:before {
  content: "\a3c4";
}
.im-almond:before {
  content: "\a485";
}
.im-walnut:before {
  content: "\a03b";
}
.im-nature-1:before {
  content: "\e952";
}
.im-map:before {
  content: "\e94b";
}
.im-cone:before {
  content: "\e913";
}
.im-highway:before {
  content: "\ea07";
}
.im-road-perspective:before {
  content: "\e920";
}
.im-frontal-taxi-cab:before {
  content: "\ea2b";
}
.im-school-bus-front:before {
  content: "\ea29";
}
.im-tram-front-view:before {
  content: "\ea2e";
}
.im-train-front-view:before {
  content: "\ea2d";
}
.im-train-public-transport:before {
  content: "\ea2a";
}
.im-aerial-tramway:before {
  content: "\ea2c";
}
.im-bridge:before {
  content: "\ea06";
}
.im-bus-stop-1:before {
  content: "\ea2f";
}
.im-bus-stop:before {
  content: "\ea30";
}
.im-hat-of-a-policeman:before {
  content: "\ea31";
}
.im-black-shield-shape:before {
  content: "\ea32";
}
.im-policeman:before {
  content: "\ea33";
}
.im-parking:before {
  content: "\e954";
}
.im-gasoline:before {
  content: "\e92d";
}
.im-letter-p:before {
  content: "\e91a";
}
.im-road3:before {
  content: "\e921";
}
.im-transport:before {
  content: "\e92b";
}
.im-fast-food-burger-and-drink:before {
  content: "\e936";
}
.im-tea-cup:before {
  content: "\ea52";
}
.im-food-1:before {
  content: "\e917";
}
.im-strawberry_noun_679201_cc2:before {
  content: "\eb2f";
}
.im-apple:before {
  content: "\e9e8";
}
.im-carrot:before {
  content: "\e914";
}
.im-bananas:before {
  content: "\e915";
}
.im-broccoli-vegetable-silhouette:before {
  content: "\e9e9";
}
.im-cask:before {
  content: "\e9ff";
}
.im-bunch-of-grapes:before {
  content: "\ea00";
}
.im-glass-and-bottle-of-wine:before {
  content: "\ea01";
}
.im-cheese-triangular-piece-with-holes:before {
  content: "\ea53";
}
.im-pizza:before {
  content: "\ea54";
}
.im-hot-dog:before {
  content: "\ea55";
}
.im-hot-dog2:before {
  content: "\e949";
}
.im-two-eggs:before {
  content: "\ea6d";
}
.im-egg:before {
  content: "\ea6e";
}
.im-food-2:before {
  content: "\e918";
}
.im-bread-silhouette-side-view:before {
  content: "\e916";
}
.im-burger:before {
  content: "\e919";
}
.im-sausage:before {
  content: "\e99d";
}
.im-food-3:before {
  content: "\e91b";
}
.im-kebab:before {
  content: "\e94a";
}
.im-steak:before {
  content: "\e99f";
}
.im-beef-steak:before {
  content: "\e91c";
}
.im-tortilla:before {
  content: "\e9a4";
}
.im-animal:before {
  content: "\e91e";
}
.im-milk:before {
  content: "\e94f";
}
.im-drink:before {
  content: "\e91f";
}
.im-mason-jar:before {
  content: "\e94e";
}
.im-cocktail-drink-with-stirrer:before {
  content: "\e9fd";
}
.im-mushroom:before {
  content: "\e951";
}
.im-barbecue:before {
  content: "\ea56";
}
.im-dinner:before {
  content: "\ea47";
}
.im-kettle:before {
  content: "\ea46";
}
.im-theatre-masks2:before {
  content: "\e9d9";
}
.im-party:before {
  content: "\e922";
}
.im-paint-board-and-brush:before {
  content: "\e9db";
}
.im-youtube:before {
  content: "\e9bd";
}
.im-dvd-box:before {
  content: "\e923";
}
.im-compact-disc:before {
  content: "\e924";
}
.im-dvd-disc:before {
  content: "\e925";
}
.im-compact-disc-1:before {
  content: "\e926";
}
.im-radio:before {
  content: "\e927";
}
.im-percussion-drum:before {
  content: "\e9c1";
}
.im-guitar-black-shape:before {
  content: "\e9c3";
}
.im-spanish-guitar:before {
  content: "\e9c4";
}
.im-jazz-saxophone:before {
  content: "\e9dd";
}
.im-saxophone:before {
  content: "\e9de";
}
.im-trumpet:before {
  content: "\e9df";
}
.im-nature:before {
  content: "\e953";
}
.im-black:before {
  content: "\e92c";
}
.im-pond:before {
  content: "\e99e";
}
.im-landscape:before {
  content: "\e9ed";
}
.im-island-with-palm-trees:before {
  content: "\e9e1";
}
.im-mountain-summit:before {
  content: "\e950";
}
.im-mountain-12:before {
  content: "\e928";
}
.im-hill-silhouette:before {
  content: "\e948";
}
.im-sunny-park:before {
  content: "\e9a0";
}
.im-grass:before {
  content: "\e947";
}
.im-lotus:before {
  content: "\ea15";
}
.im-leaves:before {
  content: "\e9f7";
}
.im-flower-with-leaves:before {
  content: "\e9f8";
}
.im-nature-12:before {
  content: "\e92e";
}
.im-cannabis-leaf:before {
  content: "\e9fa";
}
.im-desert-cactus:before {
  content: "\e9be";
}
.im-plant-on-a-hand:before {
  content: "\e9d4";
}
.im-sea:before {
  content: "\e9ea";
}
.im-swimming-pool:before {
  content: "\ea12";
}
.im-cottage:before {
  content: "\e9f1";
}
.im-buildings:before {
  content: "\e9e7";
}
.im-hostpital-building:before {
  content: "\ea6c";
}
.im-noun_Chapel_377155-1:before {
  content: "\eb30";
}
.im-factory:before {
  content: "\ea63";
}
.im-store:before {
  content: "\e929";
}
.im-camping-tent:before {
  content: "\e9ba";
}
.im-tent:before {
  content: "\e9bb";
}
.im-temple-front-view:before {
  content: "\e9ee";
}
.im-sand-castle-1:before {
  content: "\e9ef";
}
.im-sand-castle:before {
  content: "\e9f0";
}
.im-church:before {
  content: "\ea69";
}
.im-noun_Chapel_655757-1:before {
  content: "\eb31";
}
.im-noun_Church_2106346-1:before {
  content: "\eb32";
}
.im-noun_Church_1894769-1:before {
  content: "\eb33";
}
.im-noun_Church_1942723-1:before {
  content: "\eb34";
}
.im-noun_Tower_1990998-1:before {
  content: "\eb35";
}
.im-monument:before {
  content: "\ea04";
}
.im-mountain-formation:before {
  content: "\ea02";
}
.im-medieval-tower:before {
  content: "\ea11";
}
.im-balcony:before {
  content: "\ea75";
}
.im-toboggan:before {
  content: "\e9a1";
}
.im-ferris-wheel:before {
  content: "\e92a";
}
.im-heat1:before {
  content: "\eb7c";
}
.im-rock:before {
  content: "\eb7e";
}
.im-pond1:before {
  content: "\eb80";
}
.im-lifebuoy:before {
  content: "\eb82";
}
.im-sand:before {
  content: "\eb83";
}
.im-shell:before {
  content: "\eb84";
}
.im-dam:before {
  content: "\eb85";
}
.im-river:before {
  content: "\eb86";
}
.im-pool:before {
  content: "\eb88";
}
.im-lightbulb_outline:before {
  content: "\eb89";
}
.im-uni30:before {
  content: "\30";
}
.im-uni31:before {
  content: "\31";
}
.im-uni32:before {
  content: "\32";
}
.im-uni33:before {
  content: "\33";
}
.im-uni34:before {
  content: "\34";
}
.im-uni35:before {
  content: "\35";
}
.im-uni36divbrdiv:before {
  content: "\36";
}
.im-uni37:before {
  content: "\37";
}
.im-uni38:before {
  content: "\38";
}
.im-uni39:before {
  content: "\39";
}
.im-uni3c:before {
  content: "\3c";
}
.im-uni3d:before {
  content: "\3d";
}
.im-uni3e:before {
  content: "\3e";
}
.im-uni41:before {
  content: "\41";
}
.im-uni42:before {
  content: "\42";
}
.im-uni43:before {
  content: "\43";
}
.im-uni44:before {
  content: "\44";
}
.im-uni45:before {
  content: "\45";
}
.im-uni46:before {
  content: "\46";
}
.im-uni47:before {
  content: "\47";
}
.im-uni48:before {
  content: "\48";
}
.im-uni49:before {
  content: "\49";
}
.im-uni4a:before {
  content: "\4a";
}
.im-uni4b:before {
  content: "\4b";
}
.im-uni4c:before {
  content: "\4c";
}
.im-uni4d:before {
  content: "\4d";
}
.im-uni4e:before {
  content: "\4e";
}
.im-uni4f:before {
  content: "\4f";
}
.im-uni50:before {
  content: "\50";
}
.im-uni51:before {
  content: "\51";
}
.im-uni52:before {
  content: "\52";
}
.im-uni53:before {
  content: "\53";
}
.im-uni54:before {
  content: "\54";
}
.im-uni55:before {
  content: "\55";
}
.im-uni56:before {
  content: "\56";
}
.im-uni57:before {
  content: "\57";
}
.im-uni58:before {
  content: "\58";
}
.im-uni59:before {
  content: "\59";
}
.im-uni5a:before {
  content: "\5a";
}
